Problems With Cordova plugin IOS 10

Comments

1 comment

  • Avatar
    Oleg Zhukov

    Hello!

    I have already answered to your request you have sent to Pushwoosh support. However, let me post the answer here.

    Please note, that you are using an outdated version of the plugin. It should be mentioned, that versions higher that 6.2.1 have several critical updates related to iOS 10. We strongly recommend to update to the latests Cordova plugin, you can get it here: https://github.com/Pushwoosh/pushwoosh-phonegap-plugin

Please sign in to leave a comment.